var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sa-tools/auth/verify-code/route.js")
R.c("server/chunks/node_modules_jose_dist_webapi_b53999b9._.js")
R.c("server/chunks/[root-of-the-server]__592e47d3._.js")
R.c("server/chunks/[root-of-the-server]__f2f80b5b._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/_next-internal_server_app_api_sa-tools_auth_verify-code_route_actions_30ad392d.js")
R.m(288042)
module.exports=R.m(288042).exports
